/* YOUR CUSTOM STYLES */
*:fullscreen, *:-webkit-full-screen, *:-moz-full-screen {
    background-color: rgba(255,255,255,0);
}

html {
	background-color: #fff;
}


.footer_text {
	font-size: 0.75rem;
	padding-top: 0rem;
	padding-bottom: 0rem;
	margin-left: 2rem;
	text-align: center;
}

.footer_line {
	width: 100%;
	height: 2px;
	background-color: red;
}

.remove_padding {
	padding: 0rem !important;
}

.add_margin_bottom {
	margin-bottom: 0.25rem;
}

.make_width_150 {
}

.make_row_100 {
	width: 100%;
}

.make_text_white {
	color: white;
}

.align_text_right {
	text-align: right;
}

.navbar-brand {
	margin-bottom: 0px;
}

.width_300 {
	width: 300px;
}

.nav-justified-manual-fix {
	width: 100%;
}

.light-grey {
	background-color: #ccc;
}

.min_ht_65vw {
	min-height: 50vh;
}

.width100 {
	width: 100%;
}

.options_justified {
	display: inline-flex;
	width: 100%;
	justify-content: center;
	justify-content: space-around;
	justify-content: space-evenly;
	list-style: none;
}

.just_bottom_margin {
	margin-bottom: 15px;
}

.disp_border {
	border:1px solid black;
	border-radius: 4px;
}

.set_question_box_dimension {
	width: calc(100% - 30px);
	min-height: 400px;
	margin: 15px;
	margin-top: 5px;
}

.img-fluid-custom {
	max-height: 370px;
}

.set_margin_left {
	margin-left: 15px;
}

.set_border_bottom {
	border-bottom: 1px solid black;
}

.student_detail_box {
	padding-top: 10px;
}

.img_fluid_extra {
	width: 100px;
}

.reset-padding {
	padding: 0px;
}

.padding_top {
	padding-top: 2rem;
}

.set_margin_top {
	margin-top: 20px;
}

#subject {
	font-weight: bold;
}

.question_palette {
	margin-top: 10px;
}

.question_nos {
	display: inline-flex;
	justify-content: center;
}

.update_padding {
	padding: .5rem .75rem
}

.set_of_30 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.btn-primary {
	background-color: #aaa;
}

.btn-primary:hover {
	background-color: #4285f4 !important;
}

.make_bkgr_blue {
	background-color: #7565b7;
	color: white;
	padding: 6px;
}

.smaller {
	font-size: 65%;
	font-weight: 400;
}

.button_box_bottom_judgement {
	margin-top: 10px;
	margin-bottom: 0px;
}

.btn-block {
	margin: unset;
}

.image_padding {
	padding: 15px;
}

#populate_phy_ques {
}

.populate {
	overflow-y: auto;
}

.show {
	display: block;
}
.showPalette {
	display: flex;
}

.hide {
	display: none;
}

.form-check-label {
	width: 150px;
}

.default-color-dark {
	background-color: #4a148c !important;
}





/*code for General Instruction Page */
.general-instruction {
	width: 70%;
	border : 1px solid black;
	border-radius: 8px;
	padding: 15px;
	margin-left: 15%;
	margin-top: 20px;
	margin-bottom: 40px;
	font-weight: 400;
	text-align: justify;
}

.checkbx {
	text-align: center;
}

.border-bottom {
	border-bottom: 1px solid pink;
}

.padding_left_40{
	padding-left: 40px;
}

#hover_gear:hover .fa-cog {
	/color: grey;
    /transition: 0.9s;
    /transform: rotateY(180deg);
    animation: fa-spin 2s infinite linear;
}

.float_right_with_padding {
	float: right;
	margin-right: 2rem;
	font-weight: 600;
}

.text_center {
	text-align: center;
}

.width_unset_center {
	width: unset;
	margin: 0 auto;
}

.padding_matrix {
	padding: 0.5rem 1.25rem 0rem 1.25rem !important;
	font-weight: 500;
	font-size: 1.2rem;
}

.thick_font {
	font-weight: 900;
}

#instructions {
	color: #0000FF;
}
#instructions:hover {
	color: red;
}

.image-special:hover {
	cursor: zoom-in;
}